main{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    font-family: 'Calibri', Fallback, sans-serif !important;
}
.top-section{
	height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 12vh 3.5% 1%;
	position: relative;
}
.top-section-head{
	flex:1;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	text-align: center;
	font-weight: 800;
}
.top-section-subhead{
	font-size: 1.3rem;
    color: #ff1495;
}
.inputside-btn{
	flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 60%;
    background: #ffc000;
    font-size: 26px;
    border-radius: 8px;
    padding: 10px 0;
    margin-top: 8%;
}
.top-section-content{
	flex: 3;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}
.img-container{
	flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.top-section-img{
	width: 100%;
}
.calculator-div{
	flex: 4;
    display: flex;
    justify-content: center;
    align-items: center;
}
.calculator-div-section-inputside{
	flex: 1.5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 3%;
}
.calculator-div-section-resultside{
	flex:1;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding: 2% 1.5%;
}
.resultside-head{
	flex: 1;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    margin: 0;
    padding: 8px 15px;
    font-size: 1.8rem;
    width: 100%;
    border-bottom: 4px solid #ababab;
}
.resultside-subhead{
	flex: 1;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    font-weight: 600;
    margin: 0;
    padding: 8px 15px;
    font-size: 1.8rem;
    width: 100%;
}
.resusltside-ele{
	flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    padding: 0;
}
.boder{
	border-bottom: 2px solid grey;
}
.resultside-ele-label{
	flex: 1;
    display: flex;
    margin: 0;
}
.resultside-ele-text{
	flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-weight: 600;
    font-size: 1.2rem;
}
.resultside-gray-head{
	flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-weight: 600;
    font-size: 1.2rem;
    color: grey;
    width: 100%;
    margin: 0;
    padding: 5px;
}
.padding-top-more{
	padding-top: 15px;
}
.grey{
	color: grey;
	margin: 0;
	padding: 2px;
}
.inputside-div{
	flex: 1;
    width: 98%;
    display: flex;
    margin: auto;
    padding: 10px 10px;
}
select.div-input{
	-webkit-appearance: menulist-button;
}
.div-lable{
	flex: 1;
    margin: 0;
    font-size: 19px;
    font-weight: 600;
}
.div-input{
	flex: 1;
    padding: 8px 15px;
    border: none;
    border-bottom: 2px solid #b5b2b2;
    background-color: white;
}
.div-input:focus{
	border: none;
	border-bottom: 2px solid #b5b2b2;
	outline: none;
	text-decoration: none;
}

/* section faq start*/

.section-faq{
	display: flex;
	flex-direction: row;
	position: relative;
	height: 100%;
	padding: 3% 3.5%;
}
.heading-div{
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 2% 4%;
}
.heading-div-head{
    flex: 1;
    padding: 10px;
    display: flex;
    text-align: left;
    align-items: center
}
.heading-div-subhead{
    flex: 6;
    display: flex;
    padding: 10px 5px;
}
.heading-div-floating-img{}
.section-five-top-floating{
    position: absolute;
    top: 10vh;
    right: 0;
}
.section-five-bottom-floating{
    position: absolute;
    bottom: 0;
    right: 0;
}
.faq-div{
    flex: 4;
    display: flex;
    flex-direction: column;
    padding: 2% 2.5%;
}
.faq-ele{
    flex: 1;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    padding: 5px 15px;
    box-shadow: 0 4px 22px -6px rgba(0,0,0,0.1);
    margin: 3px auto;
    width: 100%;
    border-radius: 6px;
}
.faq-ele-head{
    flex: 1;
    margin: 0;
    font-size: 22px;
    padding: 10px 0;
}
.faq-ele-content{
    flex: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    display: none;
    padding:2px 18px;
}
.faq-ele-content-text{
    flex: 1;
}
.faq-ele-content ul{
    padding:0 25px;
}
.link-faq{
	color: blue;
	text-decoration: underline;
}
.closing-cost-link{
	color: black;
	font-size: 30px;
	padding: 15px 10px;
}
/*section faq end*/

/*disclaimers-section*/
.disclaimers-section{
    height: 100%;
    padding: 2% 2% .5%;
    
}
.disclaimers-text{
    margin: 0;
    font-size: 22px;
    color: #6f6a6a;
    padding: 15px 10px;
    cursor: pointer;
}
.show-disclaimers{
    display: none;
    margin: 0;
    font-size: 18px;
    padding: .5% 2.5%;

}
/*end disclaimers-section*/
/*section six start*/
.section-six{
    height: 100vh;
    display: flex;
    flex-direction: column;
    padding: 3% 3.5%;
    justify-content: center;
    align-items: center;
    position: relative;
}
.section-six-head{
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 3% 3% 1.5%;
    width: 100%;
    align-items: center;
    justify-content: center;
    text-align: center;

}
.section-six-heading{
    flex: 1;
    margin: 0;
    font-size: 3rem;
    font-weight: 400;
    padding: 15px 0;
    width: 100%;
}
.section-six-sub-heading{
    flex: 1;
    margin: 0;
    padding: 2px 0px 10px;
    width: 100%;
}
.section-six-content{
    flex: 1.8;
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-evenly;
    align-items: start;
    text-align: center;
}
.section-six-div{
    flex: 1;
    padding: 15px;
    text-align: center;
}
.section-six-div-img{}
.section-six-div-text{
    margin: 0;
    font-size: 20px;
}

/*section six end*/

@media screen and (max-width: 1199px) {
	.top-section{
		height: 105vh;
	}
	.resultside-ele-label{
		flex: 1.5;
	}
	.calculator-div-section-inputside{
		padding: 3% 1%;
	}
	.div-lable{
		font-size: 18px;
	}

}

@media screen and (max-width: 991px){
	.section-faq{
        flex-direction: column;
    }
    .heading-div-floating-img {
        display: none;
    }
    .top-section{
    	height: 100%;
    	padding-bottom: 5%;
    	padding-top: 15vh;
    }
    .top-section-head{
    	width: 100%;
    }
    .top-section-content{
    	flex-direction: column;
    }
    .img-container{
    	position: absolute;
	    left: 0;
	    top: 50%;
    }
    .calculator-div{
    	flex-direction: column;
    	width: 100%;
    }
    .calculator-div-section-inputside{
    	width: 65%;
    	margin: auto;
    }
    .inputside-btn{
    	position: absolute;
	    bottom: 0;
	}
	.calculator-div-section-resultside{
		padding-bottom: 5%;
	}
	.top-section-img{
		width: 220px;
	}
	.section-six-heading{
        font-size: 2.6rem;
    }
    .section-six-div-img{
        height: 100px;
    }
    .section-six{
        height: 100%;
    }
    .section-six-content{
        padding: 4% 0;
    }
}
@media screen and (max-width: 768px) {
	.top-section-head{
		font-size: 2rem;
	}
	.top-section-subhead{
		font-size: 1rem;
	}
	.top-section-img{
		width: 150px;
	}
	.calculator-div-section-inputside{
		width: 80%;
	}
	.inputside-btn{
		font-size: 22px;
    	width: 50%;
	}
	.heading-div-head{
		font-size: 2rem;
	}
	.heading-div-subhead{
		font-size: 1rem;
	}
	.faq-ele-head{
		font-size: 19px;
	}
	.section-six-heading{
        font-size: 2.2rem;
    }
    .section-six-sub-heading{
        font-size: 1.2rem;
    }
    .section-six-div-text{
        font-size: 16px;
    }
}

@media screen and (max-width: 600px){
	.calculator-div-section-inputside {
	    width: 100%;
	}
	.img-container{
		display: none;
	}
	.section-five-top-floating{
        height: 60px;
    }
    .section-five-bottom-floating{
        height: 80px;
    }
    .inputside-btn {
	    font-size: 20px;
	    width: 40%;
	}
	.calculator-div-section-resultside {
	    padding-bottom: 50px;
	}
	.faq-ele-head{
		font-size: 18px;
    	font-weight: 600;
	}
	.section-six-heading{
        font-size: 1.8rem;
    }
    .section-six-sub-heading{
        font-size: 1.1rem;
    }
    .section-six-div-text{
        font-size: 14px;
    }
    .section-six-content{
        flex-direction: column;
    }
    .section-six-div{
        width: 100%;
    }
    .closing-cost-link{
    	font-size: 26px;
    }
}
@media screen and (max-width: 450px){
	.inputside-div{
		flex-direction: column;
	    text-align: center;
	    align-items: center
	}
	.div-input{
		width: 80%;
	    text-align: center;
	}
	select.div-input{
		text-align: center;
	}
	.div-lable{
		width: 80%;
	}
	.top-section-head, .heading-div-head{
		font-size: 1.6rem;
	}
	.section-six-content{
        flex-direction: column;
    }
    .section-six-div{
        width: 100%;
    }
    .closing-cost-link{
    	font-size: 22px;
    }
}